# Sistemico

**Systemtools fuera de la consola**
_Pequeñas ideas, con vocación de ley, para corregir desviaciones del sistema_

Las ILPs, o iniciativas legislativas populares, son un mecanismo para que los ciudadanos podamos proponer leyes.

En nuestras sociedades existen principios comúnmente compartidos por gran parte de la ciudadanía, con independencia de su orientación ideológica que, sin embargo, no se reflejan en nuestras normas. La tecnología, los imperios tecnológicos, están conformando nuestra sociedad, frente a valores democráticos, calidad educativa, libre desarrollo del individuo,…

Este repositorio es un compendio de pequeñas ideas con vocación de convertirse, algunas de ellas, en Iniciativas Legislativas Populares que armen el sistema frente a uno de los males que vivimos. Un sistemico, un repo de systemtools para la vida real.

Desde hace años planeo promover la redacción de algunos de estos principios compartidos, y elevarlos a la categoría de leyes, como forma de hacer pensar sobre ellos a los poderes públicos y a los políticos, con agendas demasiado influidas por el poder mediático, es decir, por el capitalismo salvaje de la vigilancia.
Este repositorio es un compendio de ideas con vocación de convertirse, algunas de ellas, en Iniciativas Legislativas Populares, cuando entre todos hayamos conseguido darle la forma adecuada, y formar una comunidad suficientemente amplia como para mover la recogida de las firmas que son necesarias.

Se trata de pequeñas acciones, microacciones, de ahí el ico del nombre, que indica diminutivo; también un cariñoso mico, y un guiño maño. Son acciones que pretenden reforzar un sistema, unos valores comunes, ampliamente mayoritarios y más allá de unos u otros partidos, aquellos en los que se basa nuestra democracia. De hecho systemd, si no confundiera a los más tecnológicos, hubiera sido un buen nombre. Así que sistemico, pero también se puede pronunciar sistémico, y no deja de responder a la filosofía del proyecto.

**Cómo colaborar**

Las iniciativas se agrupan en carpetas temáticas, que reflejan áreas de actividad, un conjunto de problemas, una realidad social con una normativa propia. Las únicas materias excluidas serían las que no pueden ser objeto de ILP según el ordinal 3 del [artículo 87 de la Constitución](https://www.boe.es/buscar/act.php?id=BOE-A-1978-31229#a87). Sin embargo, no vamos a limitar ninguna en este debate. Si no podemos lanzar una ILP, lo convertiremos en una recogida de firmas. Así que lo primero que debes hacer es encontrar la carpeta a la que pertenece la idea que quieres roponer. Si no la encuentras, créala. 
Por ejemplo:
- funcionamiento democrático
- consumidores 

No te preocupes por ser sistemático. Ya la ordenaremos después con una visión jurídica. Por ejemplo:
- Constitución y derechos fundamentales: funcionamiento democrático
- Civil: contratos: consumidores 

Así para generar una nueva materia creas una carpeta. Para una nueva idea, un archivo dentro de dicha carpeta. para sugerir una mejora a una idea de otro, propónle una modificación de su texto.
Cuando el texto esté suficientemente maduro, y haya cogido fuerza, pasaremos a la fase de su formalización y posterior recogida de firmas.